% Created by tikzDevice version 0.12 on 2019-01-18 10:08:36
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,216.81);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 59.98,212.17) rectangle (132.65,216.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.18,214.34) -- ( 72.12,214.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{fillColor}{RGB}{0,0,0}

\path[fill=fillColor] ( 68.65,214.34) circle (  1.96);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 98.24,214.34) -- (105.18,214.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{fillColor}{RGB}{0,0,0}

\path[fill=fillColor] (102.04,216.81) --
	(104.35,212.81) --
	( 99.07,212.81) --
	(101.38,216.81) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 75.16,212.41) {uniform};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (108.21,212.41) {planetlab};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (144.03,210.81) rectangle (192.97,216.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.24,213.65) -- (156.17,213.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}
\definecolor{fillColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (152.71,213.65) circle (  1.96);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (152.71,211.69) {a};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.94,213.65) -- (177.88,213.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.80}
\definecolor{fillColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (174.41,213.65) circle (  1.96);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.80}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (174.41,211.69) {a};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (159.21,211.72) {NC};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (180.92,211.72) {Pulp};
\end{scope}
\begin{scope}
\path[clip] (  0.00,140.33) rectangle (252.94,210.50);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,140.33) rectangle (252.94,210.50);
\end{scope}
\begin{scope}
\path[clip] ( 37.14,161.81) rectangle (249.44,207.00);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 37.14,161.81) rectangle (249.44,207.00);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.79,169.65) --
	( 85.39,170.72) --
	(123.99,172.56) --
	(162.59,173.96) --
	(201.19,175.55) --
	(239.79,176.56);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.79,179.19) --
	( 85.39,183.83) --
	(123.99,187.38) --
	(162.59,190.31) --
	(201.19,191.96) --
	(239.79,193.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 46.79,169.31) --
	( 85.39,169.11) --
	(123.99,169.51) --
	(162.59,169.92) --
	(201.19,170.88) --
	(239.79,171.62);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 46.79,178.78) --
	( 85.39,183.74) --
	(123.99,187.69) --
	(162.59,190.57) --
	(201.19,192.97) --
	(239.79,193.99);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 46.79,172.36) --
	( 49.44,167.78) --
	( 44.15,167.78) --
	cycle;

\path[fill=fillColor] ( 46.79,169.65) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 46.79,181.83) --
	( 49.44,177.25) --
	( 44.15,177.25) --
	cycle;

\path[fill=fillColor] ( 46.79,179.19) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 85.39,172.16) --
	( 88.04,167.58) --
	( 82.75,167.58) --
	cycle;

\path[fill=fillColor] ( 85.39,170.72) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 85.39,186.79) --
	( 88.04,182.21) --
	( 82.75,182.21) --
	cycle;

\path[fill=fillColor] ( 85.39,183.83) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (123.99,172.56) --
	(126.64,167.98) --
	(121.35,167.98) --
	cycle;

\path[fill=fillColor] (123.99,172.56) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (123.99,187.38) circle (  1.96);

\path[fill=fillColor] (123.99,190.74) --
	(126.64,186.16) --
	(121.35,186.16) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (162.59,172.97) --
	(165.24,168.40) --
	(159.95,168.40) --
	cycle;

\path[fill=fillColor] (162.59,173.96) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (162.59,190.31) circle (  1.96);

\path[fill=fillColor] (162.59,193.62) --
	(165.24,189.05) --
	(159.95,189.05) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (201.19,173.93) --
	(203.84,169.35) --
	(198.55,169.35) --
	cycle;

\path[fill=fillColor] (201.19,175.55) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (201.19,191.96) circle (  1.96);

\path[fill=fillColor] (201.19,196.02) --
	(203.84,191.44) --
	(198.55,191.44) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (239.79,174.67) --
	(242.44,170.09) --
	(237.15,170.09) --
	cycle;

\path[fill=fillColor] (239.79,176.56) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (239.79,193.36) circle (  1.96);

\path[fill=fillColor] (239.79,197.04) --
	(242.44,192.47) --
	(237.15,192.47) --
	cycle;
\definecolor{drawColor}{gray}{0.20}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 57.68,164.82) {12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.21,174.77) {15.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 95.81,164.88) {17.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 79.66,173.73) {22.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (132.10,165.64) {23.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.89,175.58) {31.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (170.73,166.24) {26.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (162.94,176.97) {35.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (207.29,164.82) {31.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (200.53,178.56) {40};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (238.02,164.82) {33.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (239.75,179.57) {43.8};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14,161.81) --
	( 37.14,207.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,170.42) {1.6e+09};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,182.47) {2.0e+09};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,194.52) {2.4e+09};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,172.35) --
	( 37.14,172.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,184.40) --
	( 37.14,184.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,196.45) --
	( 37.14,196.45);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14,161.81) --
	(249.44,161.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.39,160.06) --
	( 85.39,161.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (162.59,160.06) --
	(162.59,161.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (239.79,160.06) --
	(239.79,161.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 85.39,154.80) {100};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (162.59,154.80) {200};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (239.79,154.80) {300};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (143.29,146.48) {msg/sec};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32,184.40) {bytes sent};
\end{scope}
\begin{scope}
\path[clip] (  0.00, 70.17) rectangle (252.94,140.33);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, 70.17) rectangle (252.94,140.33);
\end{scope}
\begin{scope}
\path[clip] ( 37.14, 91.64) rectangle (249.44,136.83);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 37.14, 91.64) rectangle (249.44,136.83);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.79, 99.96) --
	( 68.99,103.10) --
	(100.83,109.21) --
	(133.64,112.80) --
	(165.49,112.74) --
	(197.33,114.92) --
	(230.14,117.24);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.79,106.14) --
	( 68.99,109.52) --
	(100.83,113.19) --
	(133.64,116.80) --
	(165.49,120.03) --
	(197.33,123.71) --
	(230.14,127.32);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 46.79, 99.84) --
	( 68.99,103.19) --
	(100.83,107.06) --
	(133.64,109.00) --
	(165.49,111.02) --
	(197.33,112.08) --
	(230.14,111.68);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 46.79,105.06) --
	( 68.99,109.45) --
	(100.83,113.77) --
	(133.64,117.79) --
	(165.49,121.87) --
	(197.33,125.50) --
	(230.14,129.89);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 46.79,102.89) --
	( 49.44, 98.31) --
	( 44.15, 98.31) --
	cycle;

\path[fill=fillColor] ( 46.79, 99.96) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 46.79,108.11) --
	( 49.44,103.53) --
	( 44.15,103.53) --
	cycle;

\path[fill=fillColor] ( 46.79,106.14) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 68.99,103.10) circle (  1.96);

\path[fill=fillColor] ( 68.99,106.24) --
	( 71.63,101.66) --
	( 66.35,101.66) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 68.99,112.50) --
	( 71.63,107.92) --
	( 66.35,107.92) --
	cycle;

\path[fill=fillColor] ( 68.99,109.52) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (100.83,110.11) --
	(103.48,105.53) --
	( 98.19,105.53) --
	cycle;

\path[fill=fillColor] (100.83,109.21) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (100.83,113.19) circle (  1.96);

\path[fill=fillColor] (100.83,116.82) --
	(103.48,112.24) --
	( 98.19,112.24) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (133.64,112.05) --
	(136.29,107.47) --
	(131.00,107.47) --
	cycle;

\path[fill=fillColor] (133.64,112.80) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (133.64,116.80) circle (  1.96);

\path[fill=fillColor] (133.64,120.84) --
	(136.29,116.27) --
	(131.00,116.27) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (165.49,114.07) --
	(168.13,109.50) --
	(162.85,109.50) --
	cycle;

\path[fill=fillColor] (165.49,112.74) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (165.49,120.03) circle (  1.96);

\path[fill=fillColor] (165.49,124.92) --
	(168.13,120.35) --
	(162.85,120.35) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (197.33,115.13) --
	(199.98,110.56) --
	(194.69,110.56) --
	cycle;

\path[fill=fillColor] (197.33,114.92) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (197.33,123.71) circle (  1.96);

\path[fill=fillColor] (197.33,128.55) --
	(199.98,123.97) --
	(194.69,123.97) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (230.14,114.73) --
	(232.79,110.15) --
	(227.50,110.15) --
	cycle;

\path[fill=fillColor] (230.14,117.24) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (230.14,127.32) circle (  1.96);

\path[fill=fillColor] (230.14,132.94) --
	(232.79,128.36) --
	(227.50,128.36) --
	cycle;
\definecolor{drawColor}{gray}{0.20}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 43.79, 94.65) {5.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.95,104.59) {6.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 70.64, 96.16) {15.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 67.36,106.20) {11.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.86,100.13) {16.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.90,112.21) {23.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (134.47,102.07) {21.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.15,115.81) {31.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (165.52,104.10) {25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (165.56,115.75) {32.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (197.63,105.16) {29.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (197.22,117.93) {38.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.57,104.75) {31.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (229.48,120.25) {42};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 91.64) --
	( 37.14,136.83);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,100.26) {1.6e+09};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,112.31) {2.0e+09};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99,124.36) {2.4e+09};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,102.19) --
	( 37.14,102.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,114.24) --
	( 37.14,114.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39,126.29) --
	( 37.14,126.29);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 91.64) --
	(249.44, 91.64);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 89.89) --
	( 37.14, 91.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.39, 89.89) --
	( 85.39, 91.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.64, 89.89) --
	(133.64, 91.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.89, 89.89) --
	(181.89, 91.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] (230.14, 89.89) --
	(230.14, 91.64);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 37.14, 84.64) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 85.39, 84.64) {0.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (133.64, 84.64) {1.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (181.89, 84.64) {1.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (230.14, 84.64) {2.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (143.29, 76.28) {latency multiplier};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32,114.24) {bytes sent};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 70.17);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94, 70.17);
\end{scope}
\begin{scope}
\path[clip] ( 37.14, 21.48) rectangle (249.44, 66.67);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 37.14, 21.48) rectangle (249.44, 66.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 27.93) --
	( 72.53, 34.04) --
	(107.91, 39.02) --
	(143.29, 43.28) --
	(178.68, 46.18) --
	(214.06, 50.77) --
	(249.44, 52.74);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 28.11) --
	( 72.53, 33.70) --
	(107.91, 38.21) --
	(143.29, 42.36) --
	(178.68, 46.71) --
	(214.06, 51.03) --
	(249.44, 55.77);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 37.14, 27.54) --
	( 72.53, 32.90) --
	(107.91, 37.10) --
	(143.29, 40.94) --
	(178.68, 44.40) --
	(214.06, 48.35) --
	(249.44, 51.55);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 37.14, 27.78) --
	( 72.53, 33.29) --
	(107.91, 37.78) --
	(143.29, 42.11) --
	(178.68, 46.76) --
	(214.06, 51.55) --
	(249.44, 56.33);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 37.14, 27.93) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 37.14, 28.11) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 37.14, 30.60) --
	( 39.79, 26.02) --
	( 34.50, 26.02) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 37.14, 30.83) --
	( 39.79, 26.26) --
	( 34.50, 26.26) --
	cycle;

\path[fill=fillColor] ( 72.53, 33.70) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] ( 72.53, 34.04) circle (  1.96);

\path[fill=fillColor] ( 72.53, 35.95) --
	( 75.17, 31.37) --
	( 69.88, 31.37) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 72.53, 36.34) --
	( 75.17, 31.76) --
	( 69.88, 31.76) --
	cycle;

\path[fill=fillColor] (107.91, 38.21) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (107.91, 39.02) circle (  1.96);

\path[fill=fillColor] (107.91, 40.15) --
	(110.55, 35.57) --
	(105.27, 35.57) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (107.91, 40.83) --
	(110.55, 36.25) --
	(105.27, 36.25) --
	cycle;

\path[fill=fillColor] (143.29, 42.36) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (143.29, 43.28) circle (  1.96);

\path[fill=fillColor] (143.29, 43.99) --
	(145.94, 39.41) --
	(140.65, 39.41) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (143.29, 45.16) --
	(145.94, 40.59) --
	(140.65, 40.59) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (178.68, 46.18) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (178.68, 46.71) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (178.68, 47.45) --
	(181.32, 42.88) --
	(176.04, 42.88) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (178.68, 49.81) --
	(181.32, 45.23) --
	(176.04, 45.23) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (214.06, 50.77) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (214.06, 51.03) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (214.06, 51.40) --
	(216.70, 46.82) --
	(211.42, 46.82) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (214.06, 54.60) --
	(216.70, 50.02) --
	(211.42, 50.02) --
	cycle;
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (249.44, 52.74) circle (  1.96);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (249.44, 55.77) circle (  1.96);
\definecolor{fillColor}{gray}{0.20}

\path[fill=fillColor] (249.44, 54.60) --
	(252.09, 50.03) --
	(246.80, 50.03) --
	cycle;
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] (249.44, 59.39) --
	(252.09, 54.81) --
	(246.80, 54.81) --
	cycle;
\definecolor{drawColor}{gray}{0.20}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.96, 28.76) {15.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 43.16, 24.49) {12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.99, 37.05) {19.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 75.90, 25.97) {16.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (107.90, 42.02) {23.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (107.92, 30.17) {17.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (143.34, 46.30) {25.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (143.16, 34.01) {19.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (178.66, 49.19) {25.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (178.67, 37.47) {19.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (213.99, 53.78) {28.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (214.35, 41.42) {22.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (241.36, 55.16) {28.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (241.36, 45.21) {20.8};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 21.48) --
	( 37.14, 66.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99, 19.55) {0e+00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99, 35.98) {1e+09};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 33.99, 52.41) {2e+09};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39, 21.48) --
	( 37.14, 21.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39, 37.91) --
	( 37.14, 37.91);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.39, 54.34) --
	( 37.14, 54.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.14, 21.48) --
	(249.44, 21.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 72.53, 19.73) --
	( 72.53, 21.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.50, 19.73) --
	(131.50, 21.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (190.47, 19.73) --
	(190.47, 21.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (249.44, 19.73) --
	(249.44, 21.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 72.53, 14.47) {250};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (131.50, 14.47) {500};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (190.47, 14.47) {750};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (249.44, 14.47) {1000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (143.29,  4.92) {nodes};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 44.07) {bytes sent};
\end{scope}
\end{tikzpicture}
